*{
	margin:0px;
	padding:0px;
}
body{
	background-color:#000;
}

#trailer{
	border:0px solid #fff;
}
body.smalltrailer #trailer{
	padding-top:200px;
	padding-left:250px;
	_padding-left:0px;
	_margin-left:-150px;
}
body.mediumtrailer #trailer{
	padding-top:120px;
	padding-left:155px;
	_padding-left:0px;
	_margin-left:-150px;
}
body.largetrailer #trailer{
	padding-top:140px;
	padding-left:50px;
	_padding-left:0px;
	_margin-left:-230px;
}
/**** REMOVE LATER *****/
body.smalltrailer #movie-posterless{
	width:320px;
	height:188px;
	border:1px solid #fff;
}
body.mediumtrailer #movie-posterless{
	width:480px;
	height:276px;
	border:1px solid #fff;
}
body.largetrailer #movie-posterless{
	width:640px;
	height:356px;
	border:1px solid #fff;
}

/***********REMOVE THE ABOVE***************/

div#visit{
	clear:left;
	width:250px;
	margin-left:280px;
	position:relative;
	top:50px;
	left:0px;
	_left:-200px;
}
body.smalltrailer div#visit{
	top:20px;
}
body.mediumtrailer div#visit{
	top:5px;
}
body.largetrailer div#visit{
	top:5px;
}
#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:956px;
	height:712px;
	background:url(http://trailers.apple.com/trailers/sony/persepolis/images3/index.jpg) no-repeat;
	text-align: center;
}
body.smalltrailer #wrapper, body.mediumtrailer #wrapper{
	background:url(http://trailers.apple.com/trailers/sony/persepolis/images3/trailer.jpg) no-repeat;	
}
body.largetrailer #wrapper{
	background:url(http://trailers.apple.com/trailers/sony/persepolis/images3/trailer_lg.jpg) no-repeat;	
	height:900px;
}
ul#nav{
	padding-top:175px;
	list-style:none;
	padding-left:260px;
}
ul#nav li, ul#nav2 li{
	display:inline;
}
ul#nav li a,ul#nav2 li a{
	display:block;
	overflow:hidden;
	padding-top:30px;
	height:0px;
	width:110px;
	float:left;
}
ul#nav li#smalllink a{
	width:90px;
}
ul#nav2{
	clear:left;
	padding-left:245px;
	padding-top:55px;
}

ul#formatnav, ul#formatnav2{
	clear:left;
	list-style:none;
	width:250px;
	margin-left:auto;
	margin-right:auto;
}
ul#formatnav li, ul#formatnav2 li{
	display:inline;
}
ul#formatnav li a,ul#formatnav2 li a{
	display:block;
	float:left;
	overflow:hidden;
	width:40px;
	padding-top:25px;
	height:0px;

}
ul#formatnav li#ipodlink a,ul#formatnav2 li#ipodlink a{
	width:70px;
}



div#visit{
	clear:left;
	width:250px;
	margin-left:280px;
	position:relative;
	top:22px;
	left:0px;
	_left:-200px;

}
a#visitsite{
	display:block;
	overflow:hidden;
	padding-top:40px;
	height:0px;
	z-index:2;
}

#footer{
	text-align:left;
	padding-top:182px;
	color:#8A8A8A;
	font-size:0.7em;
	height:80px;
}
body.smalltrailer #footer, body.mediumtrailer #footer{
	padding-top:140px;
} 
body.largetrailer #footer{
	padding-top:120px;
}
#footer #rating{
	display:block;
	float:right;
	width:180px;
	padding-top:35px;
	padding-right:60px;
}
#footer #rating a{
	color: #47bbd3;
}
#footer ul#legal {
	float:left;
	padding-top:30px;
	padding-left:300px;
}
#footer ul#legal li{
	display:inline;
}
#footer ul#legal li a{
	border:0px solid #fff;
	display:block;
	float:left;
	height:0px;
	padding-top:40px;
	overflow:hidden;
	width:50px;
	margin-right:5px;
}
#footer ul#legal li#quicktime a{
	width: 80px;
}
#classics {
	padding-left:680px;
}
#classics a{
	overflow:hidden;
	display:block;
	width:250px;
	height:0px;
	padding-top:40px;
}
